.flex_column.av-iu2qw9-04377966e7fba21db320b3bc522ff2be{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-gcgd7d-36e85cee8977d983fb91c8098018912f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-b3aivt-291741e14d3b253309ae9d9b3ee84aff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-9h36s9-2bcba9aebc67f63ac77663c447503d93 .avia-gallery-thumb a{
width:20%;
}

